@font-face{
font-family:"Glypha Roman";
src:url("../../fonts/fe7d1016-a2c7-498d-bacc-37a725297f6d.eot?#iefix");
src:url("../fonts/fe7d1016-a2c7-498d-bacc-37a725297f6d.eot?#iefix") format("eot"),url("../fonts/a8b5fb27-012a-4318-bdae-32a519651e41.woff") format("woff"),url("../fonts/aa790b67-9127-49e4-b962-c89deb33b425.ttf") format("truetype"),url("../fonts/9a2cb870-937d-43a4-95e9-0acbe26cad76.svg#9a2cb870-937d-43a4-95e9-0acbe26cad76") format("svg");
}
@font-face{
font-family:"Glypha Bold";
src:url("../fonts/fecca970-977a-4508-b3fb-7e35831e796d.eot?#iefix");
src:url("../fonts/fecca970-977a-4508-b3fb-7e35831e796d.eot?#iefix") format("eot"),url("../fonts/edf937fa-1123-40ec-ab74-7b09cab1474a.woff") format("woff"),url("../fonts/2e360caf-aaa9-4adb-8393-e321e09f9cdf.ttf") format("truetype"),url("../fonts/41455979-1c0d-4dd5-bf9f-f7697ad3f88e.svg#41455979-1c0d-4dd5-bf9f-f7697ad3f88e") format("svg");
}
@font-face{
font-family:"Scala Sans";
src:url("../fonts/d1fdb645-d607-4e94-8046-cc12e5fa14a6.eot?#iefix");
src:url("../fonts/d1fdb645-d607-4e94-8046-cc12e5fa14a6.eot?#iefix") format("eot"),url("../fonts/82612cf4-607f-4a71-8afa-6fd4b0aa9479.woff") format("woff");
}

body  { margin:0px; font-family:Scala Sans, Arial, Verdana, Helvetica, sans-serif; font-size:11pt; color:#333333; }
a { color:#660000; text-decoration:none; border:0px; }
a:hover { color:#660000; text-decoration:underline; border:0px; }
h1 { color:#003876; margin-top:0px; margin-bottom:8px; font-family:Glypha Bold, Serif; font-size:25pt; font-weight:bold; text-transform:capitalize; } /* (*) hack to hide style from Firefox */
h2 { color:#660000; margin:0px; font-family:Glypha Bold, Serif; font-size:19pt; line-height:18pt; font-weight:normal; text-transform:uppercase; }
img { border:0px; }

.articleDate { color:#666; font-size:12px; font-family:Scala Sans, Arial, Verdana, Helvetica, sans-serif; line-height:11px; margin-top:0; }
.pics_rt { padding-bottom:10px; padding-left:10px }
.pics_lft { padding-right:10px; padding-bottom:10px }
.background { background-image:url('/images/background.gif'); }
.pageNotFound { color:#c03; font-size:12px; font-weight:bold; *margin-bottom:-12px; } /* (*) hack to hide style from Firefox */
.smallLinks { background-image:url('/images/background_small_links.gif'); }
.small { color:black; font-size:10px; }

#content { line-height:18px; margin:10px 25px 20px 30px; }
#content a   { color:#69c; text-decoration:none }
#content a:hover  { color:#69c; text-decoration:underline }

#firefox { height:25px; *margin-top:-20px; } /* (*) hack to hide style from Firefox */

#footer  { color:#666; font-size:10px; font-family:Scala Sans, Arial, Verdana, Helvetica, sans-serif; line-height:11px; margin-top:0px; margin-right:20px }
#footer a { color:#666; text-decoration:none; }
#footer a:hover { color:#666; text-decoration:underline; }

#home  { color:black; font-size:12px; line-height:18px; text-decoration:none }
#home a { color:black; text-decoration:none }
#home a:hover { color:black; text-decoration:underline }
#home h1 { margin-left:30px; }
#home p { margin-left:30px; }

#map a   { color:black; text-decoration:none }
#map a:hover  { color:black; text-decoration:underline }

#news   { color:black; font-size:11px; line-height:12px; text-decoration:none; margin:3px 15px; }
#news a   { color:black; text-decoration:none }
#news a:hover  { color:black; text-decoration:underline }

#local { font-size:11px; line-height:14px; margin:0px 0px 5px 20px; }

#small { color:#5288c2; font-size:9px; font-weight:normal; line-height:18px; text-decoration:none; margin-top:9px; vertical-align:bottom; }
#small a { color:#5288c2; text-decoration:none }
#small a:hover { color:#5288c2; text-decoration:underline }

#updateDate { font-style:italic; margin-top:0px; *margin-bottom:10px; } /* (*) hack to hide style from Firefox */

.listDesc a { color:#660000; font-family:Glypha Bold, Serif; font-weight:bold; font-size:9pt; text-transform:uppercase; white-space:nowrap; }

#newsCalendarLinks { color:White; }
#newsCalendarLinks a { color:White; font-size:11px; }

.articleLink { margin-bottom:20px; }
.articleLink a { color:#660000; font-family:Glypha Bold, Serif; font-weight:bold; font-size:11pt; }